body {
   margin: 0;
   padding: 0;
   background-color: #5A74C0;
   background: url(http://www.endtimeprophecy.net/Images/fade2.png);
   font: small Tahoma;
   font-size: 100.00%;
   }

h1, h2, h3, h4, h5 {
 color: black;
 }

a {
color: blue;
text-decoration: none;
}

a:hover {
      text-decoration: none; color: #DBE2ED
      }

a:visited {
        color: blue;
        }

img {
  border: none;
  text-decoration: none;
  }

div.Box0 {
       position: relative;
       margin-left: auto;
       margin-right: auto;
       margin-top: 3em;
       -moz-border-radius: 5px;
       border-radius: 5px;
	   -moz-box-shadow: 4px 4px 6px #000000;
	   -webkit-box-shadow: 4px 4px 6px #000000;
	   box-shadow: 4px 4px 6px #000000; solid #f3f6ff;
       padding: 20px;
	   font-size: 85.00%;
       text-align: left;
       width: 920px;
       background-color: #CEE5FC;
       }

div.box1 {
       -moz-border-radius: 5px;
       border-radius: 5px;
       border: 1px solid #e5edf9;
       padding: 20px;
	   font-size: 120.00%;
       text-align: left;
       width: 880px;
       background-color: #e5edf9;
       }

div.box5 {
       -moz-border-radius: 5px;
       border-radius: 5px;
       border: 1px solid #ffffff;
       padding: 20px;
	   font-size: 120.00%;
       text-align: left;
       width: 880px;
       background-color: #ffffff;
       }

/* QuickSprites - BEGIN - DO NOT REMOVE THIS LINE */
.VoteButton-Style05,
.Alienation,
.AlternativeChristian,
.AWalkWithChrist,
.BibleThumpin,
.Blessings,
.ChristianHomemakers,
.ChristianParents,
.ChristiansUnite,
.ChristianTop100,
.ChristianTrafficTop100,
.ChurchSites,
.CloseEncounters,
.COCnet,
.CrossFaithMinistry,
.Cyber-Evangelists,
.EverGreat,
.G12-02,
.GoldenDove,
.GrowingInGrace,
.HolyBible,
.IglesiasCristianas,
.InternationalChristian,
.KJVBibleTop500,
.M2TW-filler,
.MoonsOfJupiter,
.Nailed4All,
.NoahsArk,
.OrthodoxChristianChurch,
.Powerfulchucks,
.PreachingToolsNet,
.SaltAndLight,
.SerenityHollow,
.SharingChristOnline,
.SomebodyCares4U,
.SovereignGrace,
.Spirit-1,
.TheMissionField,
.Top100ChristianFellowship,
.Top100Christianity,
.Top100FamilyFriendly,
.Top100JesusSites,
.TopChristianCommunities,
.TopChristianWarrior,
.TopConspiracySites,
.TopLocalNTBaptistChurch,
.TopProphecies,
.TopProphesyProfecia,
.TopSitesWebDirectory,
.UCnet,
.UFOchronicles,
.UnderHisWings,
.WKJVradioTop100,
.RefZip,
.Blogarama,
.BlogCollector,
.BlogdUp,
.Bloggernity,
.Bloggrove,
.BlogListing,
.BlogSiteList,
.BlogsRating,
.BlogUniverse,
.BlogZoop,
.EverythingDirectory,
.GlobeBlogs,
.LSBlogs,
.N1directory,
.PuppyUrl,
.QuickBlog,
.SearchMotron,
.TopWebBlog,
.GreatestSites,
.SuchDays,
.Top100CoolSites,
.BloggingFusion2,
.Promote,
.Links,
.EPN,
.KJVBible,
.SurrenderingToGod,
.ChristianTop1001,
.ChristianTrafficeXchange,
.ShareGodsLove,
.JohnsonsTop100,
.ContendForTheFaith,
.KristiAnns,
.CrownSites,
.PastorJons,
.CyberSpaceMinistry,
.LiveGodNetwork,
.TopChristianWebpages,
.GreatSitesTop100,
.SiteTop200,
.SilentMessenger,
.MustJoinGroups,
.KJVBibleBelieversTop100,
.WahmBB,
.ChristianLinkeXchange,
.Preaching1611KJVOnly
{
	display:	inline-block;
	background-repeat:	no-repeat;
	background-image:	url( 'http://www.endtimeprophecy.net/Images/Sprites/Index404.png' );
}

.VoteButton-Style05
{
	background-position:	-824px 0px;
	width:	383px;
	height:	56px;
}

.Alienation
{
	background-position:	-66px -134px;
	width:	120px;
	height:	40px;
}

.AlternativeChristian
{
	background-position:	-270px -134px;
	width:	150px;
	height:	40px;
}

.AWalkWithChrist
{
	background-position:	-1491px -67px;
	width:	110px;
	height:	43px;
}

.BibleThumpin
{
	background-position:	-450px -134px;
	width:	198px;
	height:	40px;
}

.Blessings
{
	background-position:	-682px -134px;
	width:	160px;
	height:	40px;
}

.ChristianHomemakers
{
	background-position:	-888px -134px;
	width:	160px;
	height:	40px;
}

.ChristianParents
{
	background-position:	-1068px -134px;
	width:	160px;
	height:	40px;
}

.ChristiansUnite
{
	background-position:	-300px -64px;
	width:	120px;
	height:	60px;
}

.ChristianTop100
{
	background-position:	-1298px -134px;
	width:	120px;
	height:	40px;
}

.ChristianTrafficTop100
{
	background-position:	-4248px -67px;
	width:	100px;
	height:	35px;
}

.ChurchSites
{
	background-position:	-1418px -134px;
	width:	140px;
	height:	40px;
}

.CloseEncounters
{
	background-position:	-1631px -134px;
	width:	120px;
	height:	40px;
}

.COCnet
{
	background-position:	-3891px 0px;
	width:	92px;
	height:	38px;
}

.CrossFaithMinistry
{
	background-position:	-1707px 0px;
	width:	120px;
	height:	40px;
}

.Cyber-Evangelists
{
	background-position:	-1827px 0px;
	width:	104px;
	height:	40px;
}

.EverGreat
{
	background-position:	-1827px -134px;
	width:	228px;
	height:	40px;
}

.G12-02
{
	background-position:	-1018px -67px;
	width:	120px;
	height:	50px;
}

.GoldenDove
{
	background-position:	-4391px 0px;
	width:	88px;
	height:	33px;
}

.GrowingInGrace
{
	background-position:	-1836px -67px;
	width:	142px;
	height:	40px;
}

.HolyBible
{
	background-position:	-4479px 0px;
	width:	88px;
	height:	31px;
}

.IglesiasCristianas
{
	background-position:	-1940px 0px;
	width:	126px;
	height:	40px;
}

.InternationalChristian
{
	background-position:	-2064px -134px;
	width:	124px;
	height:	40px;
}

.KJVBibleTop500
{
	background-position:	-4968px -67px;
	width:	149px;
	height:	23px;
}

.M2TW-filler
{
	background-position:	-2082px -67px;
	width:	312px;
	height:	40px;
}

.MoonsOfJupiter
{
	background-position:	-2190px 0px;
	width:	120px;
	height:	40px;
}

.Nailed4All
{
	background-position:	-2206px -134px;
	width:	120px;
	height:	40px;
}

.NoahsArk
{
	background-position:	-3991px -67px;
	width:	99px;
	height:	36px;
}

.OrthodoxChristianChurch
{
	background-position:	-2326px 0px;
	width:	173px;
	height:	40px;
}

.Powerfulchucks
{
	background-position:	-2326px -134px;
	width:	160px;
	height:	40px;
}

.PreachingToolsNet
{
	background-position:	-4050px 0px;
	width:	140px;
	height:	36px;
}

.SaltAndLight
{
	background-position:	-2486px -134px;
	width:	140px;
	height:	40px;
}

.SerenityHollow
{
	background-position:	-2499px 0px;
	width:	120px;
	height:	40px;
}

.SharingChristOnline
{
	background-position:	-2502px -67px;
	width:	160px;
	height:	40px;
}

.SomebodyCares4U
{
	background-position:	-2622px 0px;
	width:	312px;
	height:	40px;
}

.SovereignGrace
{
	background-position:	-2639px -134px;
	width:	150px;
	height:	40px;
}

.Spirit-1
{
	background-position:	-2782px -67px;
	width:	150px;
	height:	40px;
}

.TheMissionField
{
	background-position:	-2932px -67px;
	width:	160px;
	height:	40px;
}

.Top100ChristianFellowship
{
	background-position:	-4516px -134px;
	width:	88px;
	height:	31px;
}

.Top100Christianity
{
	background-position:	-2932px -134px;
	width:	100px;
	height:	40px;
}

.Top100FamilyFriendly
{
	background-position:	-150px 0px;
	width:	150px;
	height:	67px;
}

.Top100JesusSites
{
	background-position:	-4593px -67px;
	width:	88px;
	height:	31px;
}

.TopChristianCommunities
{
	background-position:	-4289px 0px;
	width:	100px;
	height:	35px;
}

.TopChristianWarrior
{
	background-position:	-2951px 0px;
	width:	160px;
	height:	40px;
}

.TopConspiracySites
{
	background-position:	-3051px -134px;
	width:	170px;
	height:	40px;
}

.TopLocalNTBaptistChurch
{
	background-position:	-3111px -67px;
	width:	160px;
	height:	40px;
}

.TopProphecies
{
	background-position:	-3211px 0px;
	width:	160px;
	height:	40px;
}

.TopProphesyProfecia
{
	background-position:	-3281px -134px;
	width:	118px;
	height:	40px;
}

.TopSitesWebDirectory
{
	background-position:	-484px 0px;
	width:	120px;
	height:	60px;
}

.UCnet
{
	background-position:	-4149px -67px;
	width:	99px;
	height:	36px;
}

.UFOchronicles
{
	background-position:	-3371px -67px;
	width:	120px;
	height:	40px;
}

.UnderHisWings
{
	background-position:	-3441px 0px;
	width:	157px;
	height:	40px;
}

.WKJVradioTop100
{
	background-position:	-484px -67px;
	width:	160px;
	height:	60px;
}

.RefZip
{
	background-position:	-4604px 0px;
	width:	88px;
	height:	31px;
}

.Blogarama
{
	background-position:	-4868px 0px;
	width:	87px;
	height:	30px;
}

.BlogCollector
{
	background-position:	-1707px -40px;
	width:	80px;
	height:	15px;
}

.BlogdUp
{
	background-position:	-1836px -40px;
	width:	80px;
	height:	15px;
}

.Bloggernity
{
	background-position:	-1916px -40px;
	width:	80px;
	height:	15px;
}

.Bloggrove
{
	background-position:	-2020px -40px;
	width:	80px;
	height:	15px;
}

.BlogListing
{
	background-position:	-2144px -40px;
	width:	80px;
	height:	15px;
}

.BlogSiteList
{
	background-position:	-2270px -40px;
	width:	80px;
	height:	15px;
}

.BlogsRating
{
	background-position:	-2406px -40px;
	width:	80px;
	height:	15px;
}

.BlogUniverse
{
	background-position:	-2486px -40px;
	width:	80px;
	height:	15px;
}

.BlogZoop
{
	background-position:	-2579px -40px;
	width:	80px;
	height:	15px;
}

.EverythingDirectory
{
	background-position:	-2702px -40px;
	width:	120px;
	height:	15px;
}

.GlobeBlogs
{
	background-position:	-2902px -40px;
	width:	80px;
	height:	15px;
}

.LSBlogs
{
	background-position:	-3012px -40px;
	width:	80px;
	height:	15px;
}

.N1directory
{
	background-position:	-3131px -40px;
	width:	80px;
	height:	15px;
}

.PuppyUrl
{
	background-position:	-3211px -40px;
	width:	101px;
	height:	15px;
}

.QuickBlog
{
	background-position:	-3382px -40px;
	width:	80px;
	height:	15px;
}

.SearchMotron
{
	background-position:	-3521px -40px;
	width:	80px;
	height:	15px;
}

.TopWebBlog
{
	background-position:	-3641px -40px;
	width:	80px;
	height:	15px;
}

.GreatestSites
{
	background-position:	-3489px -134px;
	width:	160px;
	height:	40px;
}

.SuchDays
{
	background-position:	-3561px -67px;
	width:	198px;
	height:	40px;
}

.Top100CoolSites
{
	background-position:	-3646px 0px;
	width:	170px;
	height:	40px;
}

.BloggingFusion2
{
	background-position:	-3726px -40px;
	width:	80px;
	height:	15px;
}

.Promote
{
	background-position:	-908px -67px;
	width:	55px;
	height:	55px;
}

.Links
{
	background-position:	-963px -67px;
	width:	55px;
	height:	55px;
}

.EPN
{
	width:	66px;
	height:	134px;
}

.KJVBible
{
	background-position:	-66px 0px;
	width:	84px;
	height:	134px;
}

.SurrenderingToGod
{
	background-position:	-300px 0px;
	width:	184px;
	height:	64px;
}

.ChristianTop1001
{
	background-position:	-4291px -134px;
	width:	127px;
	height:	35px;
}

.ChristianTrafficeXchange
{
	background-position:	-4681px -134px;
	width:	88px;
	height:	31px;
}

.ShareGodsLove
{
	background-position:	-150px -67px;
	width:	110px;
	height:	62px;
}

.JohnsonsTop100
{
	background-position:	-3721px -134px;
	width:	91px;
	height:	40px;
}

.ContendForTheFaith
{
	background-position:	-3812px -134px;
	width:	114px;
	height:	40px;
}

.KristiAnns
{
	background-position:	-4692px -67px;
	width:	88px;
	height:	31px;
}

.CrownSites
{
	background-position:	-4769px 0px;
	width:	88px;
	height:	31px;
}

.PastorJons
{
	background-position:	-604px 0px;
	width:	124px;
	height:	60px;
}

.CyberSpaceMinistry
{
	background-position:	-3844px -67px;
	width:	100px;
	height:	40px;
}

.LiveGodNetwork
{
	background-position:	-4780px -134px;
	width:	88px;
	height:	31px;
}

.TopChristianWebpages
{
	background-position:	-728px 0px;
	width:	60px;
	height:	60px;
}

.GreatSitesTop100
{
	background-position:	-1138px -67px;
	width:	200px;
	height:	50px;
}

.SiteTop200
{
	background-position:	-4857px -67px;
	width:	100px;
	height:	31px;
}

.SilentMessenger
{
	background-position:	-1601px -67px;
	width:	129px;
	height:	43px;
}

.MustJoinGroups
{
	background-position:	-3958px -134px;
	width:	300px;
	height:	38px;
}

.KJVBibleBelieversTop100
{
	background-position:	-764px -67px;
	width:	84px;
	height:	60px;
}

.WahmBB
{
	background-position:	-4945px -134px;
	width:	100px;
	height:	30px;
}

.ChristianLinkeXchange
{
	background-position:	-4389px -67px;
	width:	202px;
	height:	35px;
}

.Preaching1611KJVOnly
{
	background-position:	-1291px 0px;
	width:	216px;
	height:	45px;
}

/* QuickSprites - END - DO NOT REMOVE THIS LINE */